dkfr.net
当前位置:首页 >> 欧洲卡车模拟2使用moD就停止工作 >>

欧洲卡车模拟2使用moD就停止工作

mod和游戏版本不对应导致的问题;mod要符合游戏版本,下载前要查看说明,看帖子上有没有写适用欧卡2几点几的版本;一般来说mod并不能通用所有版本,朋友你需要查看下游戏和mod是否对应。

1.把游戏目录文件夹名字改成英文的2.如果是进游戏后,玩着玩着出现的,可能是显卡供电问题;如果是双击图标就出现,可能是电脑配置问题,或者是兼容性问题(换成兼容win7)

MOD和游戏版本不匹配的话就会崩。(下MOD的地方基本都有说明需要哪个游戏版本上使用的)

mod的使用方法都一样 打开我的电脑-----文档-------Euro Truck Simulator2------mod(切记,一定要按这个文件夹打开,直接打开游戏文件夹是没有mod文件夹的) 放在mod文件夹里就可以了。然后打开游戏,编辑档案,勾选你下载的mod,点击应用,mod...

那个是吓你的。因为这个mod没有认证过。所以就会出来这个。如果本身mod用起来没有什么问题就可以接着用。你的是什么mod。地图的还是卡车修改

楼主用的是1.31的mod 1.31的mod在1.25没用 (免费的) 建议去官网下载升级补丁 升级 再把下面的bin文件夹替换安装目录里...

1.8.25开始以后的版本全部都是这样,很多MOD都用不了、1.3.1S的兼容性最强,还有些MOD是指定了只能在某版本上使用你下载时看他写的适用什么版本了

MOD文件不用自己新建的。MOD是第3方做的,你只需要把MOD文件的压缩包下回来,解压后,直接整个文件夹,复制粘贴到游戏文件夹里面或者游戏用户设置数据的文件夹覆盖就可以了。 另外说句,MOD包的版本,必须跟游戏版本一样才能支持,下MOD的时候,...

《欧洲卡车模拟2》农用机械拖车交通包mod,伙伴们都知道怎么用吗?下面小编给大家带来了欧洲卡车模拟2农用机械拖车交通包,有需要的玩家快来看看吧。MOD介绍: TlesGames 拖车包 V5.8为1.19更新。包括新拖车,以及优化错误。压缩包解压密码:carg...

冲突MOD 或者是游戏崩溃

网站首页 | 网站地图
All rights reserved Powered by www.dkfr.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com